<?php
/**
 * Posts Layout - default & 2
 *
 * @package Reactor
 */

$featured = reactor()->featured_layouts;
?>
<div class="container clear clearfix">

	<?php $featured->get_section_title(); ?>

	<div class="default-wrap">

		<div class="<?php reactor_article_class(); ?> <?php $featured->get_post_container_class(); ?>">

			<div id="content_box">

				<?php reactor_action( 'start_content_box' ); ?>

				<section id="latest-posts" class="layout-<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
					<?php
					while ( have_posts() ) :
						the_post();
					?>
					<article class="latestPost excerpt">

						<?php $featured->get_post_title(); ?>

						<?php $featured->get_post_thumbnail(); ?>

					</article>
					<?php
					endwhile;

					$featured->get_post_pagination();
					?>
				</section><!--#latest-posts-->

			</div>

		</div>

		<?php get_sidebar(); ?>

	</div>

</div>
