<?php
/**
 * Posts Layout - layout 1
 *
 * @package Reactor
 */
$featured = reactor()->featured_layouts;
?>
<div class="<?php reactor_article_class(); ?> <?php $featured->get_post_container_class(); ?>">

	<div id="content_box">

		<?php reactor_action( 'start_content_box' ); ?>

		<div class="container">

			<?php $featured->get_section_title(); ?>

			<section id="latest-posts" class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
				<?php
				$j = 0;
				while ( have_posts() ) :
					the_post();
				?>
				<article class="latestPost excerpt <?php echo ( 1 === ++$j || 2 === $j ) ? 'big' : 'small'; ?>">

					<?php $featured->get_post_thumbnail( $j ); ?>

					<div class="wrapper">

						<?php
						if ( 1 === $j || 2 === $j ) {
							$featured->get_post_title( true );
						} else {
							$featured->get_post_title( false );
						}
						?>

					</div>

				</article>
				<?php
				endwhile;

				$featured->get_post_pagination();
				?>
			</section><!--#latest-posts-->

		</div>

	</div>

</div>
