<?php
/**
 * Posts Layout - layout 2
 *
 * @package Reactor
 */
$featured = reactor()->featured_layouts;
?>
<div class="<?php reactor_article_class(); ?> <?php $featured->get_post_container_class(); ?>">

	<div id="content_box">

		<?php reactor_action( 'start_content_box' ); ?>

		<div class="container">

			<?php $featured->get_section_title(); ?>

			<section id="latest-posts" class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
				<?php
				$j = 0;
				while ( have_posts() ) :
					the_post();
				?>
				<article class="latestPost excerpt <?php echo ( 0 === ++$j % 2 ) ? 'last' : ''; ?>">

					<?php $featured->get_post_thumbnail(); ?>

					<div class="wrapper">

						<?php $featured->get_post_title( true ); ?>

					</div>

				</article>
				<?php
				endwhile;

				$featured->get_post_pagination();
				?>
			</section><!--#latest-posts-->

		</div>

	</div>

</div>
