<?php
/**
 * Posts Layout - layout 5
 *
 * @package Reactor
 */
$featured = reactor()->featured_layouts;
?>
<div class="container clear <?php $featured->get_post_container_class(); ?>">

	<?php $featured->get_section_title(); ?>

	<div class="<?php reactor_article_class(); ?>">

		<div id="content_box">

			<?php reactor_action( 'start_content_box' ); ?>

			<section id="latest-posts" class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">

				<?php
				$j = 0;
				while ( have_posts() ) :
					the_post();
				?>
				<article class="latestPost excerpt <?php echo ( 0 === ++$j % 2 ) ? 'last' : ''; ?>">

					<?php $featured->get_post_thumbnail(); ?>

					<div class="wrapper">

						<?php $featured->get_post_title( false ); ?>

					</div>

				</article>
				<?php
				endwhile;

				$featured->get_post_pagination();
				?>

			</section><!--#latest-posts-->

		</div>

	</div>

	<?php $featured->get_sidebar(); ?>

</div>
